Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517936 - unrequired separator exists on container alert view
Summary: unrequired separator exists on container alert view
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.9.0
Assignee: Nimrod Shneor
QA Contact: Shalom Naim
URL:
Whiteboard: containers
Depends On: 1513410
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 17:42 UTC by Satoe Imaishi
Modified: 2018-03-06 15:30 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1513410
Environment:
Last Closed: 2018-03-06 15:30:33 UTC
Category: ---
Cloudforms Team: Container Management


Attachments (Terms of Use)
fix screenshot (deleted)
2017-11-29 06:03 UTC, Shalom Naim
no flags Details

Comment 2 Nimrod Shneor 2017-11-27 18:17:23 UTC
PR: https://github.com/ManageIQ/manageiq-ui-classic/pull/2795

Comment 3 Shalom Naim 2017-11-29 06:03:57 UTC
Created attachment 1360167 [details]
fix screenshot

Comment 4 CFME Bot 2017-11-29 20:42:09 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/136cec3a3e7982e74c8b1765048da118c351617d

commit 136cec3a3e7982e74c8b1765048da118c351617d
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Thu Nov 23 13:56:46 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 27 12:44:33 2017 -0500

    Merge pull request #2795 from nimrodshn/fix_seperator_bug_on_alerts_view
    
    Fix unnecessary separator at monitoring/all_alerts view
    (cherry picked from commit fa6871c8258bbd1467d0acd3d9244097e9945933)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1517936

 app/assets/javascripts/controllers/alerts/alerts_list_controller.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)


Note You need to log in before you can comment on or make changes to this bug.